textures/5th_ind_lights/5th_lampbase
{
	q3map_forceMeta
	q3map_nonPlanar
	q3map_shadeAngle 75
	surfaceparm tin
	{
		map textures/5th_ind_lights/5th_lampbase.tga
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/5th_indoor/lights_3_3000
{
	q3map_lightimage textures/UTCMP_colors/white.tga
	qer_editorimage textures/5th_indoor/lights_3.tga
	q3map_surfacelight 3000
	surfaceparm glass
	{
		map $lightmap
	}
	{
		map textures/5th_indoor/lights_3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/5th_indoor/lights_3_glow.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/amethyst7/lostatseanight/lostatseanight_skybox
{
	qer_editorimage textures/amethyst7/lostatseanight/lostatseanight
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 50
	q3map_sun 0.9 0.9 1 75 0 25
	skyParms env/amethyst7/lostatseanight/lostatseanight - -
}

textures/base_floor/clangdark
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_floor/clangdark.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/base_floor/clangfloor_noisy
{
	qer_editorimage textures/base_floor/clang_floor.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_floor/clang_floor.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

textures/base_floor/concretefloor1
{
	{
		map textures/base_wall/chrome_env.tga
		tcgen environment
		rgbgen wave sin .25 0 0 0
	}
	{
		map textures/base_floor/concretefloor1.tga
		blendFunc GL_ZERO GL_SRC_ALPHA
		tcmod scale .1 .1
		rgbgen identity
	}
	{
		map textures/base_floor/concretefloor1.tga
		blendFunc GL_ONE GL_SRC_ALPHA
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/base_floor/diamond_noisy
{
	qer_editorimage textures/base_floor/diamond2.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_floor/diamond2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/base_floor/proto_grate4
{
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm nonsolid
	cull none
	nopicmip
	{
		map textures/base_floor/proto_grate4.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/base_light/baslt4_1_4k
{
	qer_editorimage textures/base_light/baslt4_1.tga
	surfaceparm nomarks
	q3map_surfacelight 4000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/baslt4_1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/baslt4_1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/base_light/border11light_300
{
	qer_editorimage textures/base_light/border11light.tga
	q3map_lightimage textures/base_light/border11light.blend.tga
	q3map_surfacelight 235
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/border11light.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/border11light.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/base_light/ceil_white5k
{
	qer_editorimage textures/base_light/ceil1_38.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_38.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_38.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/base_light/ceil1_4
{
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_4.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_4.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/base_light/light1_1500
{
	qer_editorimage textures/base_light/light1.tga
	surfaceparm nomarks
	q3map_surfacelight 1500
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/light1.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/base_light/light1red_5000
{
	qer_editorimage textures/base_light/light1red.tga
	q3map_lightimage textures/base_light/light1red.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/light1red.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/light1red.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/base_light/light5_5k
{
	qer_editorimage textures/base_light/light5.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 5000
	{
		map textures/base_light/light5.tga
		rgbGen identity
	}
}

textures/base_light/patch10_pj_lite2_1000
{
	qer_editorimage textures/base_light/patch10_pj_lite2.tga
	q3map_surfacelight 1000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/patch10_pj_lite2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/patch10_pj_lite2.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/base_light/pjceil1_39_1K
{
	qer_editorimage textures/base_light/ceil1_39.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_39.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_39.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/base_light/wsupprt1_12
{
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/wsupprt1_12.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/wsupprt1_12.blend.tga
		rgbGen wave sin 0.5 0.5 1 1
		blendfunc GL_ONE GL_ONE
	}
}

textures/base_support/x_support2
{
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/base_support/x_support2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/base_support/z_support
{
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/base_support/z_support.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/base_trim/border11light
{
	q3map_surfacelight 500
	Q3map_lightimage textures/base_trim/border11light.glow.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_trim/border11light.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/base_trim/border11light.glow.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave sin .9 .1 0 10
	}
}

textures/base_trim/border12b
{
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_trim/border12b.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/base_trim/border12bfx.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/base_trim/dark_tin2
{
	{
		map textures/effects/tinfx.tga
		tcGen environment
		rgbGen vertex
	}
	{
		map textures/base_trim/dark_tin2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/base_trim/pewter_shiney
{
	{
		map textures/effects/tinfx.tga
		tcGen environment
		rgbGen identity
	}
	{
		map textures/base_trim/pewter_shiney.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/base_trim/pewter_spec
{
	{
		rgbGen identity
		map $lightmap
	}
	{
		map textures/base_trim/pewter_spec.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
}

textures/base_wall/bluemetal1b_chrome
{
	qer_editorimage textures/base_wall/bluemetal1b_shiny.tga
	{
		map textures/base_wall/chrome_env2.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/base_wall/bluemetal1b_shiny.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}
}

textures/base_wall/bluemetal1b_shiny
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_wall/bluemetal1b_shiny.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
}

textures/base_wall/bluemetalsupport2
{
	{
		map textures/base_wall/chrome_env2.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/base_wall/bluemetalsupport2.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}
}

textures/base_wall/steed1gf
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_wall/steed1gf.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/donotenter
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm donotenter
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrawnonsolid
{
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nodraw
}

textures/common/origin
{
	qer_nocarve
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm origin
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/gothic_trim/metlsupport4i_shiney
{
	qer_editorimage textures/gothic_trim/xmetalsupport4i_alpha.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/gothic_trim/xmetalsupport4i_alpha.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
}

textures/gothic_trim/zinc_shiny
{
	{
		map textures/effects/tinfx.tga
		tcGen environment
		rgbGen identity
	}
	{
		map textures/gothic_trim/zinc_shiny.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/liquids/clear_calm1
{
	qer_editorimage textures/liquids/pool3d_3e.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .5
	{
		map textures/liquids/pool3d_5e.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{
		map textures/liquids/pool3d_3e.tga
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity
	}
}

textures/liquids/clear_ripple1
{
	qer_editorimage textures/liquids/pool3d_3.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .5 .5 0 .5
	{
		map textures/liquids/pool3d_5.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.05 .001
	}
	{
		map textures/liquids/pool3d_6.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .025 -.001
	}
	{
		map textures/liquids/pool3d_3.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .25 .5
		tcmod scroll .001 .025
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity
	}
}

textures/sfx/beam
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	{
		map textures/sfx/beam.tga
		tcMod Scroll .3 0
		blendFunc add
	}
}

textures/sfx/beam_dusty2
{
	qer_editorimage textures/sfx/beam_1.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	{
		map textures/sfx/beam_1.tga
		blendFunc add
	}
}

textures/sfx/fan
{
	surfaceparm trans
	surfaceparm nomarks
	cull none
	nopicmip
	{
		clampmap textures/sfx/fan.tga
		tcMod rotate 256
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/tc_common/fence
{
	qer_editorimage textures/base_trim/proto_fence.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm playerclip
	surfaceparm fence
	cull none
	nopicmip
	{
		map textures/base_trim/proto_fence.tga
		tcmod scale 4 4
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/tc_common/fenceclip
{
	qer_trans 0.80
	qer_editorimage textures/tc_sfx/fenceclip.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm fence
}

textures/tc_common/ladder
{
	qer_editorimage textures/tc_sfx/ladder.tga
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
}

textures/tc_containers/ammobox1seite2
{
	qer_editorimage textures/tc_containers/ammobox1seite2.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/ammobox1seite2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/barrel
{
	qer_editorimage textures/tc_containers/barrel.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/barrel.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/barrelq32
{
	qer_editorimage textures/tc_containers/barrelq32.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/barrelq32.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/bluebarrel
{
	qer_editorimage textures/tc_containers/bluebarrel.tga
	surfaceparm plastic
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/bluebarrel.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/bluebarrel2
{
	qer_editorimage textures/tc_containers/bluebarrel2.tga
	surfaceparm plastic
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/bluebarrel2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/container_gelb_hinten
{
	qer_editorimage textures/tc_containers/container_gelb_hinten.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/container_gelb_hinten.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/container_gelb_seite
{
	qer_editorimage textures/tc_containers/container_gelb_seite.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/container_gelb_seite.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/container_gelb_tuer
{
	qer_editorimage textures/tc_containers/container_gelb_tuer.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/container_gelb_tuer.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerback
{
	qer_editorimage textures/tc_containers/containerback.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerback.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerback_2
{
	qer_editorimage textures/tc_containers/containerback_2.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerback_2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerback_3
{
	qer_editorimage textures/tc_containers/containerback_3.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerback_3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerback_4
{
	qer_editorimage textures/tc_containers/containerback_4.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerback_4.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerbk_red
{
	qer_editorimage textures/tc_containers/containerbk_red.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerbk_red.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerfr_red
{
	qer_editorimage textures/tc_containers/containerfr_red.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerfr_red.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerfront
{
	qer_editorimage textures/tc_containers/containerfront.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerfront.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerfront_1
{
	qer_editorimage textures/tc_containers/containerfront_1.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerfront_1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerfront_2
{
	qer_editorimage textures/tc_containers/containerfront_2.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerfront_2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerfront_3
{
	qer_editorimage textures/tc_containers/containerfront_3.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerfront_3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerfront_4
{
	qer_editorimage textures/tc_containers/containerfront_4.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerfront_4.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containersd_red
{
	qer_editorimage textures/tc_containers/containersd_red.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containersd_red.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerside
{
	qer_editorimage textures/tc_containers/containerside.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerside.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerside_1
{
	qer_editorimage textures/tc_containers/containerside_1.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerside_1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerside_2
{
	qer_editorimage textures/tc_containers/containerside_2.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerside_2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerside_3
{
	qer_editorimage textures/tc_containers/containerside_3.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerside_3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerside_4
{
	qer_editorimage textures/tc_containers/containerside_4.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerside_4.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/containerup_red
{
	qer_editorimage textures/tc_containers/containerup_red.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/containerup_red.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate1
{
	qer_editorimage textures/tc_containers/crate1.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate1b
{
	qer_editorimage textures/tc_containers/crate1b.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate1b.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate2
{
	qer_editorimage textures/tc_containers/crate2.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate3
{
	qer_editorimage textures/tc_containers/crate3.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate6
{
	qer_editorimage textures/tc_containers/crate6.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate6.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate7
{
	qer_editorimage textures/tc_containers/crate7.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate7.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate7b
{
	qer_editorimage textures/tc_containers/crate7b.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate7b.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate8
{
	qer_editorimage textures/tc_containers/crate8.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate8.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate9
{
	qer_editorimage textures/tc_containers/crate9.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate9.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crate9b
{
	qer_editorimage textures/tc_containers/crate9b.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crate9b.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/crumpet
{
	qer_editorimage textures/tc_containers/crumpet.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/crumpet.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/holzbox1seite1
{
	qer_editorimage textures/tc_containers/holzbox1seite1.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/holzbox1seite1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_containers/rustbarrel
{
	qer_editorimage textures/tc_containers/rustbarrel.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_containers/rustbarrel.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_doors/door5
{
	qer_editorimage textures/tc_doors/door5.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_doors/door5.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/blech1a-tin
{
	qer_editorimage textures/tc_metals/blech1a.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/blech1a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/blech1-tin
{
	qer_editorimage textures/tc_metals/blech1.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/blech1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/caution-tin
{
	qer_editorimage textures/tc_metals/caution.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/caution.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/clang_rust-tin
{
	qer_editorimage textures/tc_metals/clang_rust.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/clang_rust.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/gitter_1-tin
{
	qer_editorimage textures/tc_metals/gitter_1.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/gitter_1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/lampmetal2-tin
{
	qer_editorimage textures/tc_metals/lampmetal2.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/lampmetal2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/lampmetal-tin
{
	qer_editorimage textures/tc_metals/lampmetal.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/lampmetal.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal_6b-tin
{
	qer_editorimage textures/tc_metals/metal_6b.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal_6b.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal_achtung-tin
{
	qer_editorimage textures/tc_metals/metal_achtung.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal_achtung.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal_support1
{
	qer_editorimage textures/tc_metals/metal_support1.tga
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/tc_metals/metal_support1.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/tc_metals/metal_yellow-tin
{
	qer_editorimage textures/tc_metals/metal_yellow.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal_yellow.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal1
{
	qer_editorimage textures/tc_metals/metal1.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal10-tin
{
	qer_editorimage textures/tc_metals/metal10.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal10.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal11
{
	qer_editorimage textures/tc_metals/metal11.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal11.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal12-tin
{
	qer_editorimage textures/tc_metals/metal12.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal12.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal14
{
	qer_editorimage textures/tc_metals/metal14.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal14.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal14-tin
{
	qer_editorimage textures/tc_metals/metal14.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal14.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal15-tin
{
	qer_editorimage textures/tc_metals/metal15.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal15.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal16-tin
{
	qer_editorimage textures/tc_metals/metal16.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal16.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal17-tin
{
	qer_editorimage textures/tc_metals/metal17.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal17.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal1-tin
{
	qer_editorimage textures/tc_metals/metal1.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal2-tin
{
	qer_editorimage textures/tc_metals/metal2.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal3
{
	qer_editorimage textures/tc_metals/metal3.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal3-tin
{
	qer_editorimage textures/tc_metals/metal3.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal4-tin
{
	qer_editorimage textures/tc_metals/metal4.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal4.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal5
{
	qer_editorimage textures/tc_metals/metal5.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal5.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal5-tin
{
	qer_editorimage textures/tc_metals/metal5.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal5.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal6-tin
{
	qer_editorimage textures/tc_metals/metal6.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal6.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal7-tin
{
	qer_editorimage textures/tc_metals/metal7.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal7.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal8-tin
{
	qer_editorimage textures/tc_metals/metal8.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal8.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_metals/metal9-tin
{
	qer_editorimage textures/tc_metals/metal9.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_metals/metal9.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_misc/rauch_ft
{
	qer_editorimage textures/tc_misc/rauch_ft2.tga
	surfaceparm plastic
	{
		map $lightmap
		rgbgen identity
	}
	{
		animmap 2 textures/tc_misc/rauch_ft2.tga textures/tc_misc/rauch_ft2.tga textures/tc_misc/rauch_ft.tga textures/tc_misc/rauch_ft2.tga textures/tc_misc/rauch_ft2.tga textures/tc_misc/rauch_ft.tga textures/tc_misc/rauch_ft2.tga textures/tc_misc/rauch_ft.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_misc/stromkasten2_ft
{
	qer_editorimage textures/tc_misc/stromkasten_vorne.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_misc/stromkasten_vorne.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_misc/stromkasten2_side
{
	qer_editorimage textures/tc_misc/stromkasten_seite.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_misc/stromkasten_seite.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_prison/clockface_prison
{
	surfaceparm alphashadow
	surfaceparm nomarks
	cull none
	nopicmip
	nomipmaps
	{
		map textures/tc_prison/clockface_prison.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/tc_prison/fence1
{
	qer_editorimage textures/base_trim/proto_fence.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm playerclip
	surfaceparm fence
	cull none
	nopicmip
	nomipmaps
	{
		map textures/base_trim/proto_fence.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/tc_roof/roof1
{
	qer_editorimage textures/tc_roof/roof1.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_roof/roof1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_roof/roof3
{
	qer_editorimage textures/tc_roof/roof3.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_roof/roof3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_roof/roof5
{
	qer_editorimage textures/tc_roof/roof5.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_roof/roof5.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_roof/roof7
{
	qer_editorimage textures/tc_roof/roof7.tga
	surfaceparm tin
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_roof/roof7.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_sfx/bulb_white
{
	qer_editorimage textures/tc_sfx/bulb_white.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/tc_sfx/bulb_white.tga
		blendfunc gl_one gl_zero
		rgbgen identity
	}
}

textures/tc_sfx/ceil_lamp2
{
	qer_editorimage textures/tc_sfx/ceil_lamp2.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/tc_sfx/ceil_lamp2.tga
		blendfunc gl_one gl_one
		rgbgen identity
	}
}

textures/tc_sfx/green_flare
{
	qer_editorimage textures/tc_sfx/green_flare.tga
	qer_trans 0.40
	deformvertexes autosprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		map textures/tc_sfx/green_flare.tga
		blendfunc gl_one gl_one
	}
}

textures/tc_sfx/lamp_white
{
	qer_editorimage textures/tc_sfx/lamp_white.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm alphashadow
	{
		map textures/tc_sfx/lamp_white.tga
		blendfunc gl_one gl_zero
		rgbgen identity
	}
}

textures/tc_sfx/street_flare
{
	qer_editorimage textures/tc_sfx/street_flare.tga
	qer_trans 0.40
	deformvertexes autosprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	cull none
	{
		map textures/tc_sfx/street_flare.tga
		blendfunc gl_one gl_one
	}
}

textures/tc_sfx/street_flare_orange
{
	qer_editorimage textures/tc_sfx/street_flare_orange.tga
	qer_trans 0.40
	deformvertexes autosprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		map textures/tc_sfx/street_flare_orange.tga
		blendfunc gl_one gl_one
	}
}

textures/tc_windows/trans_glass_shiny
{
	qer_trans 0.5
	qer_editorimage textures/tc_windows/glas_alpha.tga
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm slick
	surfaceparm glass
	{
		map textures/tc_sfx/q3tc_refl_indoor.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map textures/tc_windows/glas_alpha.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
}

textures/tc_windows/trans_glass_shiny_outr
{
	qer_trans 0.5
	qer_editorimage textures/tc_windows/glas_alpha.tga
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm slick
	surfaceparm glass
	{
		map textures/tc_sfx/q3tc_refl_dark.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map textures/tc_windows/glas_alpha.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
}

textures/tc_windows/trans_glass4
{
	qer_trans 0.5
	qer_editorimage textures/tc_windows/win9.tga
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm slick
	surfaceparm glass
	{
		map textures/tc_windows/win9.tga
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map textures/tc_windows/win9.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
}

textures/tc_wood/wood1
{
	qer_editorimage textures/tc_wood/wood1.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_wood/wood1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_wood/wood3
{
	qer_editorimage textures/tc_wood/wood3.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_wood/wood3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/tc_wood/wood5
{
	qer_editorimage textures/tc_wood/wood5.tga
	surfaceparm wood
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/tc_wood/wood5.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

